Commit 3c4692bf authored by Rémy Oudompheng's avatar Rémy Oudompheng
Browse files

Release version 0.7

parent f445d66e
pyalpm 0.7 :
* compatible with pacman 4.1
* pycman: recognize Usage option of repositories
pyalpm 0.6.2 :
* pycman: recognize RemoteFileSigLevel and UseDelta=x options (FS#34791)
* init_with_config now handles IgnorePkg and similar options (FS#29688)
......
......@@ -4,7 +4,7 @@ from distutils.core import Extension, setup
os.putenv('LC_CTYPE', 'en_US.UTF-8')
pyalpm_version = '0.6.2'
pyalpm_version = '0.7'
cflags = ['-Wall', '-Wextra', '-Werror',
'-Wconversion',
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment